/* Estilos personalizados para el loader */
.loader-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    justify-content: center;
    align-items: center;
    display: none;
    flex-direction: column; 
  }
  
  .loader {
    border: 6px solid #f3f3f3;
    border-top: 6px solid #3498db;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    animation: spin 2s linear infinite;
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  
  .loader-text {
    position: flex;
    color: white;
    font-size: 18px;
    text-align: center;
    margin: 10px;
  }

h4, p, label, input {
    margin: 5px 0; 
}

.custom-table {
  position: relative;
}

.custom-table thead {
  position: sticky;
  top: 0;
  background-color: white; /* Ajusta el color de fondo según tu diseño */
  z-index: 1; /* Asegura que el encabezado no se superponga a otros elementos */
}
table th {
  font-size: 13px; /* Elige el tamaño de fuente que desees */
  font-family: "Helvetica" ; /* Cambia "Arial" por la fuente que deseas utilizar */
  font-weight: normal;
}
table td {
  font-size: 13px; /* Elige el tamaño de fuente que desees */
}

.nav-pills .nav-link.active {
  background-color: rgb(37, 150, 190); /* Cambia el color de fondo */
  color: white; /* Cambia el color del texto */
}

/* Estilo para el icono cuando se posa el mouse sobre él */
.icono i:hover {
  color: rgb(37, 150, 190); /* Cambia el color a azul cuando el mouse se posa sobre él */
}

.select-option {
  text-align: start;
  height: 41px; /* Alto deseado */
}

.label-chida {
  font-size: 16px;
  font-weight: bold;
  color: #333; /* Cambia el color a tu preferencia */
  text-transform: uppercase; /* Convierte el texto en mayúsculas */
  margin-bottom: 5px; /* Agrega un pequeño espacio inferior */
}
#empresaSelect {
  width: 200px; /* Ancho deseado */
  height: 42px; /* Alto deseado */
}

#empresaSelect option {
  /* Estilos que deseas aplicar a todos los elementos option */
  background-color: lightblue; /* Cambia el color de fondo */
  color: navy; /* Cambia el color de texto */
  height: 41px; /* Alto deseado */

}

#encabezado-datos {
  background-color: rgb(185, 229, 245); /* Cambia el color de fondo */
}